Bug 182917 - post install script error: rm: command not found
Summary: post install script error: rm: command not found
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xml-commons
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 15:05 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-05-17 15:14:36 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 15:05:27 UTC
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: xml-commons-apis-javadoc-1.0-0.b2.7jpp_5fc.i386
Proposed fix: PreReq: coreutils

Comment 1 Phil Knirsch 2006-05-17 15:14:36 UTC
Verified to be fixed in latest rawhide version.

Closing bug as rawhide.

Read ya, Phil



Note You need to log in before you can comment on or make changes to this bug.